.hby-footer-contacts-links {
    margin-top: 12px;
}
.hby-footer-contacts-links > .hby-footer-link {
    margin-right: 30px;
}
@media (min-width: 992px) {
    .hby-footer-contacts {
        width: 40%;
        min-width: 40%;
        max-width: 40%;
        margin-top: 25px;
    }
}
@media (min-width: 768px) {
    .hby-footer-contacts {
        padding-right: 30px;
        order: 1;
    }
}
@media (min-width: 768px) and (max-width: 991px) {
    .hby-footer-contacts {
        width: 50%;
        min-width: 50%;
        max-width: 50%;
    }
}
@media (max-width: 991px) {
    .hby-footer-contacts {
        margin-top: 35px;
    }
}